from pot_libs.mysql_util.mysql_util import MysqlUtil


async def get_articles():
    raw_sql = "select title, content from wechat_course " \
              "where deleted_at is null"
    async with MysqlUtil() as conn:
        articles = await conn.fetchall(sql=raw_sql)
    return articles
